arora_0.11.0+qt5+git2014-04-06-1_amd64.deb


Advertisement

Description

arora - simple cross platform web browser

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: arora
Package version: 0.11.0+qt5+git2014
Package release: 04-06-1
Package architecture: amd64
Package type: deb
Installed size: 4.20 KB
Download size: 771.95 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: arora

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install arora deb package:
      # sudo apt-get install arora

    Changelog

    2014-04-06 - Sune Vuorela <sune@debian.org> arora (0.11.0+qt5+git2014-04-06-1) unstable; urgency=low * New upstream snapshot. Updated to svuorela-qt5 branch hash 0.11.0-31-g37dc64f. It includes various qt5 related regressions with Q_WS_X11 not being defined. * Add build-arch and build-indep targets. * Bump standards versions

    2014-04-05 - Sune Vuorela <sune@debian.org> arora (0.11.0+qt5+git2014-04-05-1) unstable; urgency=low * New upstream snapshot - including jturcotte's Qt5 patchset to give a newer qtwebkit. - including a patch by me to limit the used ssl ciphers. Closes: #739229 - Fixes the start page's xml. Closes: #668808 - Fixes crash in bookmarknode dtor. Closes: #736196 * Refresh patch. * Low urgency because switching to Qt5 is not a small thing.

    2012-06-22 - Sune Vuorela <sune@debian.org> arora (0.11.0-1) unstable; urgency=low * New upstream release (Closes: 634817)

    2011-03-15 - Sune Vuorela <sune@debian.org> arora (0.10.2-2) unstable; urgency=low * qtwebkit build-dep. Closes: 618237 * Switch to quilt format * fix build issues with new qtwebkit

    2010-05-18 - Sune Vuorela <sune@debian.org> arora (0.10.2-1) unstable; urgency=low * New upstream release - fixes build with newer Qt. Closes: #581285 * Use debian address

    2009-10-12 - Sune Vuorela <debian@pusling.com> arora (0.10.1-1) unstable; urgency=low * New upstream release

    2009-08-31 - Sune Vuorela <debian@pusling.com> arora (0.9.0-1) unstable; urgency=low * New upstream release

    2009-08-12 - Sune Vuorela <debian@pusling.com> arora (0.8.0-1) unstable; urgency=low * New upstream release

    2009-05-25 - Sune Vuorela <debian@pusling.com> arora (0.7.0-1) unstable; urgency=low * New upstream release * Update copyright file * Qt4.5 is in testing, let us just require Qt4.4 for now.

    2009-05-09 - Sune Vuorela <debian@pusling.com> arora (0.6.1-1) unstable; urgency=low * New upstream release

    Advertisement
    Advertisement